<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-2720EBB6FC327CD934361C019F4982A1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A8ECBD194087C3CDCAEF120AB83E0BB7">
    <organization identifier="ORG-A8ECBD194087C3CDCAEF120AB83E0BB7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-F4ED465B4064ACD96176B8EE63698FE5" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-9244F7719F760B5B1FAA2EC971CBBD0C" isvisible="true" identifierref="RES-7C8852EB71AEBED09C6C06C803E320F6">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-179D2BBCD8EEDFC668A7A71497843959" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-8DECD15F35DA893EC62171687688F996" isvisible="true" identifierref="RES-863723286BB7FDCB391177085B99E5CA">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-41E12FAFC5B5B021BC4D40CA67438149" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-99E4CC30A58FB921C7E104965AC1CEA2" isvisible="true" identifierref="RES-4C1A35FEC94D57666F1AAFB6EC728BF1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-EEF25EB7D32AECD9CD1B80B5090E14CC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-C18AD561558F95374FEBC3E215DCC978" isvisible="true" identifierref="RES-C3823209FA76234A0B23B8F12F200974">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-AC22298B34FBE97C72D3BB54E49896E6" isvisible="true" identifierref="RES-D044A7351266BE80EDDD4E01AF7FF149">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-4618B56A14E7C0309C1066D5E86AA83C" isvisible="true" identifierref="RES-D8D7CE4FB46E4FE055A07839AAB305B1">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-A2C11D48972113E948E7BFAB9C563CCC" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-24413AEE2D7CE3F3204F37FC8DA156CE" isvisible="true" identifierref="RES-93CA28FED587632CFE968ECBAA7AE524">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-8317014C000AE8E2319DA22431D18F44" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-0995DD1C01CABB84E26232B523FCC4E9" isvisible="true" identifierref="RES-08B4CF51D064F0AD8F5574ABA47AD608">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-7C8852EB71AEBED09C6C06C803E320F6" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_01_00.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-863723286BB7FDCB391177085B99E5CA" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_01_01.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4C1A35FEC94D57666F1AAFB6EC728BF1" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_02_01.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-C3823209FA76234A0B23B8F12F200974" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_03_01.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D044A7351266BE80EDDD4E01AF7FF149" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_03_02.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-D8D7CE4FB46E4FE055A07839AAB305B1" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_03_03.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-93CA28FED587632CFE968ECBAA7AE524" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_04_01.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-08B4CF51D064F0AD8F5574ABA47AD608" type="webcontent" href="M/M_G02_U05_L04/M_G02_U05_L04_05_01.html">
      <file href="M/M_G02_U05_L04/M_G02_U05_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

